

set -ex



pgap2 -h
Rscript -e "library(ggpubr)"
Rscript -e "library(ggrepel)"
Rscript -e "library(dplyr)"
Rscript -e "library(tidyr)"
Rscript -e "library(patchwork)"
Rscript -e "library(optparse)"
exit 0
